name: jayaj_clo
description: A new Flutter project.
publish_to: 'none'
version: 0.1.0

environment:
  sdk: '>=2.19.5 <3.0.0'

dependencies:
  flutter_animated_splash: ^0.0.10
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true

  assets:
      - assets/images/
      - assets/icon/
